[Bug 327674] Re: Please merge wordpress 2.7.1-2ubuntu1 (universe) from Debian unstable (main)

Iain Lane launchpad at orangesquash.org.uk
Tue Feb 17 11:14:36 GMT 2009


We need to sync the new tinymce first. Please test installability of
your packages :(

** Changed in: wordpress (Ubuntu)
       Status: In Progress => Incomplete

-- 
Please merge wordpress 2.7.1-2ubuntu1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/327674
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list